/* Class = "NSWindow"; title = "Presets"; ObjectID = "5"; */
"5.title" = "Préréglages";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "49"; */
"49.title" = "Terminer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "50"; */
"50.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "51"; */
"51.title" = "Renommer";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "52"; */
"52.title" = "Supprimer";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "53"; */
"53.title" = "Dupliquer";
